@charset "UTF-8";
.ju{width: 1200px;margin: 0 auto;}
.footer{background: #fafafa;border-top:1px solid #e6e6e6;padding: 30px 0;float: left;width: 100%;}
.foot1{border-bottom: 1px solid #e6e6e6}
.fot_tit{width: 80%;overflow: hidden;padding: 0 10%;}
.fot_tit h1{display: inline-block;font-weight: normal;font-size: 42px;color: #404040;float: left;height: 55px;line-height: 55px;}
.fot_tit p{display: inline-block;float: right;overflow: hidden;height: 55px;line-height: 55px;background: url(../bg/btn1.png) no-repeat center center;width: 217px;text-align: center;}
.fot_tit p a{display: inline-block;background: url(../bg/que.png) no-repeat left center;height: 55px;line-height: 55px;padding-left: 30px;font-size: 24px;color: #e60012;}
.fot_con{width: 100%;overflow: hidden;padding:20px 0; }
.fot_con dl{float: left;overflow: hidden;margin-left:7%;width: 12%;text-align: left; }
.fot_con dl.dl1{margin-left: 10%;}
.fot_con dl dt{font-size: 14px;color: #555;line-height: 35px;}
.fot_con dl dd a{font-size: 14px;color: #969696;line-height: 25px;}
.fot_con dl dd a:hover{color: #333}
.foot2{height: 60px;width: 100%;overflow: hidden;}